# Copyright (C) 2026 pewilliams
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Yoga Coach 7.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/yoga-coach\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-10T02:04:39+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: yoga-coach\n"

#. Theme Name of the theme
#: style.css
msgid "Yoga Coach"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.ovationthemes.com/products/free-yoga-coach-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Yoga Coach is a modern and versatile theme designed for yoga instructors, fitness trainers, physiotherapists, wellness coaches, meditation guides, Zumba and dance instructors, rehabilitation centers, personal trainers, diet planning consultants, spa and beauty centers, weight loss clinics, and holistic health practitioners. It is also suitable for medical and wellness-related services such as yoga studios, wellness centers, aerobics classes, self-defense training, and lifestyle improvement programs focused on physical and mental well-being. The design is clean, professional, and calming, ensuring that classes, services, schedules, trainer profiles, testimonials, and wellness programs are presented in an engaging and organized way. Fully responsive and mobile-friendly, it delivers smooth performance across desktops, tablets, and smartphones. Optimized code structure enhances loading speed and improves search visibility for better audience reach. The theme includes flexible customization options for layouts, colors, typography, and branding elements, allowing complete personalization without technical difficulty. It also supports social media integration, call-to-action sections, and multilingual readiness for broader accessibility. Overall, it provides a complete platform for wellness professionals to build a strong, inspiring, and user-friendly online presence focused on health, mindfulness, and holistic growth."
msgstr ""

#. Author of the theme
#: style.css
msgid "pewilliams"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.ovationthemes.com/"
msgstr ""

#. translators: %s: post title
#: comments.php:22
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:27
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:66
msgid "Comments are closed."
msgstr ""

#: functions.php:47
msgid "Primary Menu"
msgstr ""

#: functions.php:98
msgid "Sidebar"
msgstr ""

#: functions.php:100
#: functions.php:120
msgid "Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:108
msgid "Page Sidebar"
msgstr ""

#: functions.php:110
msgid "Add widgets here to appear in your pages and posts"
msgstr ""

#: functions.php:118
msgid "Sidebar 3"
msgstr ""

#: functions.php:128
msgid "Footer 1"
msgstr ""

#: functions.php:130
#: functions.php:140
#: functions.php:150
#: functions.php:160
msgid "Add widgets here to appear in your footer."
msgstr ""

#: functions.php:138
msgid "Footer 2"
msgstr ""

#: functions.php:148
msgid "Footer 3"
msgstr ""

#: functions.php:158
msgid "Footer 4"
msgstr ""

#: functions.php:217
msgid "🔒 Unlock Premium Features"
msgstr ""

#: functions.php:225
msgid "YOGA COACH PREMIUM"
msgstr ""

#: functions.php:237
msgid "Add Email Address"
msgstr ""

#: functions.php:255
msgid "Slider Title Color"
msgstr ""

#: functions.php:267
msgid "Slider excerpt Color"
msgstr ""

#: functions.php:278
msgid "Slider Content Alignment"
msgstr ""

#: functions.php:282
msgid "LEFT"
msgstr ""

#: functions.php:283
msgid "CENTER"
msgstr ""

#: functions.php:284
msgid "RIGHT"
msgstr ""

#: functions.php:297
msgid "Slider Overlay"
msgstr ""

#: functions.php:307
msgid "Slider Opacity"
msgstr ""

#: functions.php:311
msgid "0"
msgstr ""

#: functions.php:312
msgid "0.1"
msgstr ""

#: functions.php:313
msgid "0.2"
msgstr ""

#: functions.php:314
msgid "0.3"
msgstr ""

#: functions.php:315
msgid "0.4"
msgstr ""

#: functions.php:316
msgid "0.5"
msgstr ""

#: functions.php:317
msgid "0.6"
msgstr ""

#: functions.php:318
msgid "0.7"
msgstr ""

#: functions.php:319
msgid "0.8"
msgstr ""

#: functions.php:320
msgid "0.9"
msgstr ""

#: functions.php:321
msgid "1"
msgstr ""

#: functions.php:327
#: functions.php:337
msgid "About Settings"
msgstr ""

#: functions.php:359
msgid "Check to show About settings"
msgstr ""

#: functions.php:361
msgid "On"
msgstr ""

#: functions.php:362
msgid "Off"
msgstr ""

#: functions.php:371
msgid "Select"
msgstr ""

#: functions.php:382
msgid "Select post"
msgstr ""

#: functions.php:400
msgid "Theme Color"
msgstr ""

#: functions.php:412
msgid "Theme Heading Color"
msgstr ""

#: functions.php:424
msgid "Theme Text Color"
msgstr ""

#: functions.php:436
msgid "theme Color Light"
msgstr ""

#: functions.php:448
msgid "Footer Bg color"
msgstr ""

#: functions.php:464
msgid "Yoga WordPress Theme"
msgstr ""

#: functions.php:467
msgid " By Ovation Themes"
msgstr ""

#: header.php:26
msgid "Skip to content"
msgstr ""

#: inc/dashboard/setup.php:132
msgid "Home"
msgstr ""

#: inc/dashboard/setup.php:140
msgid "Pages"
msgstr ""

#: inc/dashboard/setup.php:148
msgid "Page Left Sidebar"
msgstr ""

#: inc/dashboard/setup.php:157
msgid "Page Right Sidebar"
msgstr ""

#: inc/dashboard/setup.php:165
msgid "About Us"
msgstr ""

#: inc/dashboard/setup.php:172
msgid "Classes"
msgstr ""

#: inc/dashboard/setup.php:179
msgid "Trainers"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-home-page.php:33
msgid "Register Now"
msgstr ""
